
/* Class = "NSButtonCell"; title = "Ouvrir le son "; ObjectID = "537"; */
"537.title" = "Ouvrir le son ";

/* Class = "NSButtonCell"; title = "Retour son"; ObjectID = "538"; */
"538.title" = "Retour son";

/* Class = "NSButton"; ibShadowedToolTip = "Verrouille les gains sur les deux canaux"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Verrouille les gains sur les deux canaux";

/* Class = "NSSlider"; ibShadowedToolTip = "Contrôle du gain du canal droit. S'il est inactif, c'est que le pilote ne prend pas en charge le contrôle du gain par le logiciel."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Contrôle du gain du canal droit. S'il est inactif, c'est que le pilote ne prend pas en charge le contrôle du gain par le logiciel.";

/* Class = "NSSlider"; ibShadowedToolTip = "Contrôle du gain du canal gauche. S'il est inactif, c'est que le pilote ne prend pas en charge le contrôle du gain par le logiciel."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Contrôle du gain du canal gauche. S'il est inactif, c'est que le pilote ne prend pas en charge le contrôle du gain par le logiciel.";

/* Class = "NSTextField"; ibShadowedToolTip = "Durée du son enregistré"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Durée du son enregistré";

/* Class = "NSButton"; ibShadowedToolTip = "Lancer/arrêter l'enregistrement"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Lancer/arrêter l'enregistrement";

/* Class = "NSButtonCell"; title = "Enregistrement"; ObjectID = "593"; */
"593.title" = "";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain :"; ObjectID = "597"; */
"597.title" = "Gain :";

/* Class = "NSTextFieldCell"; title = "Niveaux :"; ObjectID = "598"; */
"598.title" = "Niveaux :";

/* Class = "NSButtonCell"; title = "Lier les curseurs"; ObjectID = "599"; */
"599.title" = "";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSButtonCell"; title = "Réglages avancés…"; ObjectID = "787"; */
"787.title" = "Réglages avancés…";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "792"; */
"792.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Essaye de faire correspondre le matériel à la qualité sélectionnée ci-dessus"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Essaye de faire correspondre le matériel à la qualité sélectionnée ci-dessus";

/* Class = "NSButtonCell"; title = "Ajuster"; ObjectID = "807"; */
"807.title" = "Ajuster";

/* Class = "NSTextFieldCell"; title = "Qualité du matériel :"; ObjectID = "808"; */
"808.title" = "Qualité du matériel :";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stéréo"; ObjectID = "817"; */
"817.title" = "Stéréo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "819"; */
"819.title" = "Mono";

/* Class = "NSTextFieldCell"; title = "Nombre de canaux :"; ObjectID = "821"; */
"821.title" = "Nombre de canaux :";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96 000 Hz"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96 000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "826"; */
"826.title" = "8 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "827"; */
"827.title" = "24 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "828"; */
"828.title" = "16 bits";

/* Class = "NSTextFieldCell"; title = "Qualité d'échantillonnage :"; ObjectID = "829"; */
"829.title" = "Qualité d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Taux d'échantillonnage :"; ObjectID = "830"; */
"830.title" = "Taux d'échantillonnage :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButton"; ibShadowedToolTip = "Le pic de niveau du canal gauche, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Le pic de niveau du canal gauche, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "- 10"; ObjectID = "1121"; */
"1121.title" = "- 10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Le pic de niveau du canal droit, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Le pic de niveau du canal droit, passe rouge lorsque le signal est écrêté. Cliquer pour le réinitialiser.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "1530"; */
"1530.title" = "32 bits";
